<{import file="index/header.html"}>
<div class="nav"><span>云官方</span></div> 
<style type="text/css">
iframe{ width:100%; height:500px; border:none; float:left; }
</style>
<div class="main">
	<iframe src="http://localhost/uqcms/soft/upgrade?v=1.1.3" ></iframe>
</div>
<{import file="index/footer.html"}>
<script type="text/javascript"> 
$(function(){ 
 	win_h = $(window).height(); 
	win_h = win_h - 180;
	$("iframe").css({height:win_h});
});
</script>
<!--插件中心-->